body {
  background-image:url(center_spacer.jpg);
  background-repeat:repeat;
}
body#facilityschedulehours {
  background-image:url(center_spacer_white.jpg);
  background-repeat:repeat;
  padding-left: 4px;
  padding-top: 2px;
}
table
{
	color:Black;
	font-family:Verdana,Sans-Serif;
	font-size:8pt;
	text-decoration:none;
	font-weight:normal;
}
.MainBold
{
	color:Black;
	font-family:Verdana,Sans-Serif;
	font-size:8pt;
	text-decoration:none;
	font-weight:bold;
}

.MainBoldItalic
{
	color:Black;
	font-family:Verdana,Sans-Serif;
	font-size:10pt;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}

.ValidationError
{
	font-family:Verdana,sans-serif;
	font-size:7.5pt;
	color:Red;	
}

.Message
{
	font-family:Verdana,sans-serif;
	font-size:8pt;
	color:Red;	
	font-weight:normal;
}
.MessageBlue
{
	font-family:Verdana,sans-serif;
	font-size:8pt;
	color:Blue;	
	font-weight:normal;
}
.ErrorMessage
{
	font-family:Verdana,sans-serif;
	font-size:9pt;
	color:Red;	
	font-weight:normal;
}

.Link
{
	font-family:Verdana,sans-serif;
	font-size:8pt;
	color:Blue;	
	font-weight:normal;
	text-decoration:none;
}
.Link:Hover
{
	font-family:Verdana,sans-serif;
	font-size:8pt;
	color:Red;	
	font-weight:normal;
	text-decoration:underline;
}

.InputBox
{
	height:19px;
	border-style:solid;
	border-width:1px;
	border-color:#7F9DB9;
	font-family:Verdana;
	font-size:8pt;
	color:Black
}
.InputBoxSmall
{
	height:16px;
	border-style:solid;
	border-width:1px;
	border-color:#c0c0c0;
	background-color:#ffffff;
	font-family:Verdana;
	font-size:7pt;
	color:Black;
}

.LabelBox
{
	font-family:Verdana;
	font-size:8pt;
	color:Black
}
.LeftNavLink
{
	font-family:Verdana,sans-serif;
	font-size:7.5pt;
	color:Navy;
	line-height:18px;
	padding-left:5px;
}
.LeftNavLink:hover
{
	font-family:Verdana,sans-serif;
	font-size:7.5pt;
	color:red;
	text-decoration:underline;
	line-height:18px;
	padding-left:5px;
}

.TopNav
{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#c0c0c0;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#c0c0c0;
	background-color:#e6e6e6;
	height:18px;
	vertical-align:middle;
}
.TopNavLink
{
	font-family:Verdana,sans-serif;
	font-size:8pt;
	color:Black;
	padding-left:5px;
	text-decoration:none;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
}
.TopNavLink:Hover
{
	color:red;
	font-family:Verdana,Sans-Serif;
	font-size:8pt;
	text-decoration:underline;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
}

.PageHead
{
	color:Black;
	font-family:Verdana,Sans-Serif;
	font-size:11pt;
	text-decoration:none;
	font-weight:bold;
	padding-right:10px;
}

.TabOn
{
	background-color:#cccccc;
	height:18px;
	border-top-color:#666666;
	border-left-color:#666666;
	border-right-color:#666666;
	border-top-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	vertical-align:middle;
	text-align:center;
	color:#000000;
	font-family:Verdana,Sans-Serif;
	font-size:8pt;
	text-decoration:none;
	font-weight:normal;
}
.TabSpacer
{
	border-bottom-color:#666666;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.TabOff
{
	background-color:#e9e9e9;
	height:18px;
	border-top-color:#bbbbbb;
	border-left-color:#bbbbbb;
	border-right-color:#bbbbbb;
	border-top-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-color:#666666;
	border-bottom-style:solid;
	border-bottom-width:1px;
	cursor:hand;
	vertical-align:middle;
	text-align:center;
	color:#666666;
	font-family:Verdana,Sans-Serif;
	font-size:8pt;
	text-decoration:none;
	font-weight:normal;
}
.ListTitle
{
	background-color:#dcdcdc;
	height:18px;
	vertical-align:middle;
	padding-left:3px;
	padding-right:2px;
	color:#666666;
	font-family:Verdana,Sans-Serif;
	font-size:9pt;
	text-decoration:none;
	font-weight:bold;
}
.ListHeader
{
	background-color:#AFAEC6;
	height:18px;
	vertical-align:middle;
	padding-left:3px;
	padding-right:2px;
	color:#666666;
	font-family:Verdana,Sans-Serif;
	font-size:9pt;
	text-decoration:none;
	font-weight:bold;
}
.ListItem
{
	background-color:#f3f3f3;
	height:18px;
	vertical-align:middle;
	padding-left:3px;
	padding-right:2px;
	color:Black;
	font-family:Verdana,Sans-Serif;
	font-size:7.5pt;
	text-decoration:none;
	font-weight:normal;
}
.AltListItem
{
	background-color:#dcdcdc;
	height:18px;
	vertical-align:middle;
	padding-left:3px;
	padding-right:2px;
	color:Black;
	font-family:Verdana,Sans-Serif;
	font-size:7.5pt;
	text-decoration:none;
	font-weight:normal;
}
.ListItemLink
{
	color:#003399;
	font-family:Verdana,Sans-Serif;
	font-size:7.5pt;
	text-decoration:none;
	font-weight:normal;
	padding-left:3px;
	padding-right:2px;
}
.ListItemLink:Hover
{
	color:#003399;
	font-family:Verdana,Sans-Serif;
	font-size:7.5pt;
	text-decoration:underline;
	font-weight:normal;
	padding-left:3px;
	padding-right:2px;
}
.ListPager
{
	height:18px;
	background-color:#cccccc;
	vertical-align:middle;
	text-align:center;
	padding-left:3px;
	padding-right:2px;
	color:Black;
	font-family:Verdana,Sans-Serif;
	font-size:7.5pt;
	text-decoration:none;
	font-weight:normal;
}

.ListFooter
{
	background-color:#AFAEC6;
	height:22px;
	vertical-align:middle;
	text-align:right;
}
.ListFooterLink
{
	background-color:#FFFFFF;
	height:18px;	
	color:Navy;	
	border-style:solid;
	border-width:1px;
	border-color:Navy;
	font-family:Verdana,Sans-Serif;
	font-size:9pt;
	text-decoration:none;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	margin-right:2px;
}
.ListFooterLink:Hover
{
	background-color:#8D8F95;
	height:18px;		
	color:White;
	border-style:solid;
	border-width:1px;
	border-color:White;	
	font-family:Verdana,Sans-Serif;
	font-size:9pt;
	text-decoration:none;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	margin-right:2px;	
}

.TotalRecs
{
	color:Green;
}

.Title
{
	color:Black;
	font-family:Verdana,Sans-Serif;
	font-size:10pt;
	text-decoration:none;
	font-weight:bold;
}

.FooterText
{
	color:#909090;
	font-family:Verdana,Sans-Serif;
	font-size:8pt;
	text-decoration:none;
	font-weight:normal;
}

.PortalListHeader
{
	background-color:#666666;
	height:10px;
	vertical-align:middle;
	color:#ffffff;
	font-family:Verdana,SansSerif;
	font-size:7pt;
	text-decoration:none;
	font-weight:bold;
	
}

.ReceiptHeader
{
	font-family:Verdana,SansSerif;
	font-size:14pt;
	text-decoration:none;
}

.ReceiptUser
{
	font-family:Verdana,SansSerif;
	font-size:12pt;
	text-decoration:none;
}

.ReceiptFont
{
	font-family:Verdana,SansSerif;
	font-size:8pt;
	text-decoration:none;
}

.ReceiptFontBold
{
	font-family:Verdana,SansSerif;
	font-size:8pt;
	text-decoration:none;
	font-weight:bold;
}

